@media (max-width: 1200px)
{
	.navbar-collapse .navbar-nav > li > a
	{
	font-size:16px !important;
	}
	.header-full-title img
	{
		}
	.header-full-light
	{
	
	background-repeat: no-repeat;
	background-position: center top;
		}
	
	
	}
@media (min-width: 1200px) {
  .container {
    width: 1200px;
  }	
	.header-full-light .logos_mijloc img {
	float: left;

}
	
	
	.header-full-title
{

	float: none;
	display: inline-block;
 
	}
	
	.navbar-default .navbar-nav > li
	{
		margin-right: 10px; 
	}
	.header-full-title a
	{
		font-size: 16px;
	}
	
	.navbar-collapse .logos_menu_dr_sus a
	{
		font-size: 16px;
	}
	.navbar-default .navbar-nav > li > a
	{
		font-size: 16px;
	}
	
}
@media (min-width: 1300px) {
  .container {
    width: 1300px;
	}
	.header-full-title a
	{
		font-size: 20px;
	}
	
		.navbar-collapse .logos_menu_dr_sus a
	{
		font-size: 18px;
	}
	.navbar-default .navbar-nav > li > a
	{
		font-size: 17px;
	}
	
	
	}	
@media (min-width: 1400px) {
  .container {
    width: 1400px;
  }

	
}
	